*{
    font-family: "Open Sans", sans-serif;
    margin: 0;
   overflow-x: hidden;
   text-decoration: none;
   list-style: none;
   box-sizing: border-box;
   
}
p{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
    color: rgb(164, 155, 145);
   
}
header{
 height: 80px;
  border-bottom: 2px solid wheat;
  position: fixed;
  top: 0;
  width: 100%;
  background-color: blue;
}
.logo{
    letter-spacing: 5px;
    color: rgb(193, 211, 127);
    font-size: 20px;
    line-height: 80px;
    padding: 0 100px;
    font-weight: bold;
}
nav ul{
    float: right;
    margin-right: 20px;

}
nav ul li{
display: inline-block;
line-height: 80px;
margin: 0 5px;
}
nav ul li a{
    color: white;
    font-size: 17px;
    text-transform: uppercase;
    padding: 17px 13px;
}
a.active, a:hover{
    background: #1b9bff;
    transition: .5s;
}
.checkbtn{
    font-size: 30px;
    color: white;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}


.container{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
nav ul{
    display: flex;
    flex-direction: row;  
    gap: 30px;
    align-items: center;     
}
#imagediv{
    margin: 20px;
   
}
nav ul li {
    margin-left: 20px;
}

nav ul li a {
    color: rgb(193, 211, 127);
    text-decoration: none;
}
a{
    text-decoration: none;
}
a:hover {
   color: whitesmoke;
    
  }

#image{
    width: 100%;
    margin: 20px;
    height: 100vh;
    border-radius: 5px;
}
section h1{
    text-align: center;
    text-shadow: 2px 2px rgb(138, 68, 68);
    letter-spacing: 3px;
    margin-top: 30px;
    color: chocolate;
}
#categories{
    display: flex;
    flex-direction: column;
    align-items: center;
}
main{
    margin-top: 100px;
}
#category_items{
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    
}
#category_items a{
    color: goldenrod;
}
h2{
    text-align: center;
    font-style: oblique;
    margin-top: 10px;
    color: darkslategray;
}
#favorite_movie{
    margin: 20px 30px 20px 30px;
    display: flex;
    flex-direction: column;
    background-color: rgb(241, 244, 241);
    border-radius: 5px;
}
ol{
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;  
    gap: 20px;
    margin-top: 20px;
    
}
ol li{
    background-color: white;
    border-radius: 5px;
    padding: 10px;
   
}
#favorite_movie_pictures{
    max-width: 250px;
    border-radius: 5px;
}
ol li a{
    display: block;
}
h3{
    margin-bottom: 3px;
    font-size: 15px;
    color: rgb(133, 130, 124);
}

@media(max-width:952px){
    label.logo{
        font-size: 30px;
        padding-left: 50px;
    }
    nav ul li a{
        font-size: 16px;
    }
    header{
        max-width: 100%;
        margin-left: 0;
        margin-left: 0;
    }
   .checkbtn{
    display: block;
   }
    #image{
        height: 50vh;
        margin: 5px;
    }
  
    ul{
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #2c3e50;
        top: 80px;
        left: -100%;
       transition: all .5s;
        text-align: center;
    }
    nav ul li{
        display: block;
        margin: 50px 0;
        line-height: 80px;
    }
    nav ul li a {
        font-size: 20px;
    }
    a:hover, a.active{
        background: none;
        color: #0082e6;
    }
    #check:checked ~ ul{
        left: 0;
    }
    #category_items{
        padding-left: 6px;
        padding-right: 6px;
        margin-left: 7px;
        margin-right: 7px;
    }
    #favorite_movie{
        background-color: rgb(240, 238, 242);
        margin: 5px;
    }

} 